
/* overlays / modal */
/*.uoa-lib-overlay { display: none; position: fixed; top: 0; left: 0; height: 100%; width: 100%; background-color: rgba(0,0,0,0.5); z-index: 10001; }
.uoa-lib-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    background-color: #FFFFFF;
    border-radius: 5px;
    text-align: center;
    z-index: 10002;
    border: 2px solid rgb(223, 223, 223);
    transform: translate(-50%, -50%);
    padding: 1em;
}*/

/* EPG additions (used for animations) */
#uoa-lib-epg-holder {
    display: block;
    overflow-x: hidden;
    white-space: nowrap;
    overflow-y: hidden;
    font-size: 0;
}

.uoa-lib-epg-column {
    display: inline-block;
    /*width: 25% !important;
    max-width: 25% !important;*/
    white-space: normal;
    margin: 0 !important;
    font-size: 14px;
    position: relative;
}

.uoa-lib-epg-column.hidden-epg-col {
    visibility: hidden;
    height: 0 !important;
}

.uoa-lib-epg-date-group.hidden-date-col {
    visibility: hidden;
}


